@charset "utf-8";
nav.navbar .navbar-nav .nav-link {
    font-size: 16px;
}
.sideSocial {
    position: fixed;
    top: 20%;
    left: 0;
    background-color: #151515;
    border: 1px solid #00dce9;
    border-left: none;
    z-index: 999;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
/*    height: 200px;*/
/*    width: 50px;*/
}
.sideSocial a {
    color: #fff;
    display: block;
    font-size: 24px;
    line-height: 1.25;
    padding: 5px 10px 10px 7px;
    border: none;
}
.sideSocial a:hover {
    color: #00dce9;
}
.emphasis {
    text-shadow: 0 0 15px rgba(0,0,0,1);
}
.newEmphasis img {
    max-height: 50px;
}


ul.error_messages {
    text-align: left;
}
.magic {
    position: relative;
}
.map-container {
    position: relative;
    padding-bottom: 260px;
    padding-top: 0;
    overflow: hidden;
}
.map-container iframe,
.map-container object,
.map-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#topcontrol {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #231f20;
    opacity: 0.6;
    color: #fff;
    z-index: 500;
}
#content .text-box img {
    height: auto;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
.breadcrumb {
    background-color: transparent;
}
.news-nav ul {
    list-style: none;
}
.news-nav ul li {
    display: inline-block;
}
.news-nav ul li span,
.news-nav ul li a {
    padding: 0.5rem 1rem;
    margin: 0.25rem 0;
    display: block;
}
.news-nav ul li span {
    border: 2px solid var(--alt);
    color: var(--alt);
}
.news-nav ul li a {
    background-color: var(--alt);
    color: #fff;
    border: 2px solid var(--alt);
}
.news-nav ul li a:focus,
.news-nav ul li a:hover {
    background-color: var(--main);
    border: 2px solid var(--main);
    color: #fff;
}
nav.navbar.innerPage .navbar-brand {
    width: auto;
    max-width: 200px;
    display: inline-block;
}
.form-group {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.form-control {
    display: block;
    width: 100%;
    border-radius: 0;
    color: #000;
    font-weight: 300;
    font-size: 22px;
    height: 58px;
    padding: 8px 18px;
    line-height: normal;
    transition: all 0.3s ease;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.form-control::-moz-placeholder {
    color: #3d3d3d;
}
.form-control:-ms-input-placeholder {
    color: #3d3d3d;
}
.form-control::-webkit-input-placeholder {
    color: #3d3d3d;
}
select.form-control {
    color: #3d3d3d;
}
textarea.form-control {
    resize: none;
    font-size: 22px;
    height: 58px;
    transition: all ease 0.3s;
    overflow: hidden;
}
textarea.form-control:focus {
    height: 8.875rem;
}
.card {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0;
}
.card-img,
.card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.card-footer {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, 0);
}
.card-footer .btn {
    width: 100%;
}
.gallery-text h3 {
    font-size: 1.25rem;
    margin-bottom: 0;
}
.gallery-text p {
    font-size: 1rem;
    margin-bottom: 0;
}
.img-overlay-wrap {
    position: relative;
}
.img-overlay-wrap img {
    width: 100%;
}
.img-overlay-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
    background: #fff;
    color: var(--main);
    vertical-align: middle;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-overlay-wrap:hover .overlay {
    opacity: 0.6;
}
.img-overlay-wrap .overlay a:hover {
    color: var(--alt);
}
.img-overlay-wrap .img-overlay-inner {
    position: relative;
    background: transparent;
    opacity: 0.9;
    width: 100%;
    height: 100%;
    border-radius: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.img-overlay-wrap .img-overlay-inner h3 {
    margin: 10px 0;
    font-weight: 700;
}
#swipebox-action,
#swipebox-caption {
    position: relative;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%;
}
#swipebox-slider {
    padding-top: 50px;
    padding-bottom: 50px;
}
#swipebox-caption {
    -ms-transform: translateY(-50px) !important;
    -webkit-transform: translateY(-50px) !important;
    transform: translateY(-50px) !important;
}
#swipebox-action {
    -ms-transform: translateY(50px) !important;
    -webkit-transform: translateY(50px) !important;
    transform: translateY(50px) !important;
    top: -50px !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-caption {
    position: absolute;
    top: auto;
    bottom: -50px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-action #swipebox-close {
    background-position: 15px 12px;
    left: auto;
    right: 40px;
}
#swipebox-action #swipebox-next {
    background-position: -78px 13px;
    right: 100px;
}
#swipebox-action #swipebox-prev {
    background-position: -32px 13px;
    right: 160px;
}
.collapsed.magic-happens .fa-plus {
    display: block;
}
.collapsed.magic-happens .fa-minus {
    display: none;
}
.magic-happens .fa-plus {
    display: none;
}
.magic-happens .fa-minus {
    display: block;
}
@media (min-width: 576px) {
    .page-padding {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
@media (min-width: 768px) {
    #content .text-box img {
        height: auto;
        width: 300px;
        max-width: 100%;
        margin-bottom: 15px;
    }
    #content .text-box img.pull-right,
    #content .text-box img.justifyright,
    #content .text-box img[style*="float:right"] {
        margin-left: 15px;
        float: right !important;
    }
    #content .text-box img.pull-left,
    #content .text-box img.justifyleft,
    #content .text-box img[style*="float:left"] {
        margin-right: 15px;
        float: left !important;
    }
}
@media (min-width: 992px) {
    nav.navbar.innerPage {
        padding-left: 15px;
        padding-right: 15px;
    }
    nav.navbar.innerPage .navbar-brand {
        width: 100px;
    }
    #content .text-box img {
        height: auto;
        width: 400px;
        max-width: 100%;
        margin-bottom: 15px;
    }
    nav.navbar.innerPage .navbar-brand {
        width: auto;
        max-width: 125px;
    }
}
@media (min-width: 1200px) {
    .page-padding {
        padding-left: 8.3333%;
        padding-right: 8.3333%;
    }
    nav.navbar.innerPage {
        padding-left: 15px;
        padding-right: 15px;
    }
    nav.navbar.innerPage .navbar-brand {
        width: 200px;
    }
    #content .text-box img.pull-right,
    #content .text-box img.justifyright,
    #content .text-box img[style*="float:right"] {
        margin-left: 30px;
    }
    #content .text-box img.pull-left,
    #content .text-box img.justifyleft,
    #content .text-box img[style*="float:left"] {
        margin-right: 30px;
    }
    nav.navbar .navbar-nav .nav-link {
        font-size: 20px;
    }
    nav.navbar.innerPage .navbar-brand {
        width: auto;
        max-width: 200px;
        height: auto !important;
    }
}
@media (min-width: 1600px) {
    .page-padding {
        padding-left: 16.6666%;
        padding-right: 16.6666%;
    }
    nav.navbar.innerPage {
        padding-left: 30px;
        padding-right: 30px;
    }
}
